#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-79wJHFIs9eJ4fcb6D3O9C
key:                  classy-prelude-1.5.0-79wJHFIs9eJ4fcb6D3O9C
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  4eaf14441a8f8abae671258d45ca80b6
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-79wJHFIs9eJ4fcb6D3O9C
depends:
    async-2.2.3-IhTi4VeJesa5W1nGjaCoJA base-4.15.0.0
    basic-prelude-0.7.0-IwXSMd1N0pY57MRBvsrEeP
    bifunctors-5.5.11-1t9O7ND78yV48tz5Efp3H3 bytestring-0.10.12.1
    chunked-data-0.3.1-8QQ20RPnGWb5EOg6GTDfjq containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-prim-0.7.0
    hashable-1.3.2.0-GcuYQ7tqoHiC8dylGWZgv9
    mono-traversable-1.0.15.1-4TMpW1V9Yup9GXPpBCRF0N
    mono-traversable-instances-0.1.1.0-sNMF8yFSO3sxSBO5EceM mtl-2.2.2
    mutable-containers-0.3.4-12pqFZXbWY15y4a2mL498x
    primitive-0.7.1.0-FzMFSpjFTSY7YtlPPz98XL
    say-0.1.0.1-JJl2WdKKx3F1mrvc7zi8fl stm-2.5.0.0
    stm-chans-3.0.0.4-JaCKTIrTqQsE12KvNGyu2w text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.18-zuNj0DcGxwCuGzbL64Qum
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp
    vector-instances-3.4-LUuvkKHNvoKDU7qeqFC6l1

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

